Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
postfix latest
  • From: Landy Roman <landie@xxxxxxxxxxxxxx>
  • Date: Thu, 17 May 2001 17:42:38 -0400
  • Message-id: <20010517174238.A3874@xxxxxxxxxxxxxx>
i am getting ithis error trying to install latest suse postfix

error: failed dependencies:
sendmail conflicts with postfix-19991231pl13-1

--
SuSe 7.0 Linux 2.4.2 i686 Thu May 17 17:05:00 EDT 2001

< Previous Next >
Follow Ups